PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS
NETGEAR ProSafe FS752TP-100EUS Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR ProSafe FS752TP-100EUS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
DHCP-functies
Duur van boomprotocol
IGMP zoeken
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
1 Gbit/s
Wi-Fi-standaarden
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Aantal SFP/SFP+-poorten
4
Netwerkinterface
Gigabit Ethernet
Upgradable ingebouwde software
Ja
Routeringsdoorgiftcapaciteit
Pakketcache
Akis-controle ondersteuning
Communicatie-LED-indicatoren
Publicatiestroomcontrole
Verbindingscontrolelijst ACL
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Stroom-LED
Ja
GTIN EAN UPC
0606449077711,
Aantal SFP-SFP-poorten
4
Afmetingen Gxdxy
Back-up en overdracht
Ja
Beveiliging
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2011-07-30
Gegevenssnelheid
10/100/1000 Mbps
Gewicht
Grootte adresstabel
Ingangsfrequentie
50/60 Hz
Ingangsspanning
100 - 240 V
Latentieduur
20 ms
MIB-ondersteuning
RFC 1213, RFC 1643, RFC 1493
MTBF-bereik
230761 Saat
Maximale dataoverdrachtssnelheid
Maximale poortbandbreedte
17,6 Gbit/s
Merk
NETGEAR
Merk
NETGEAR
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
FS752TP-100EUS
Productiedatum
Productnaam
ProSafe FS752TP
Productnaam
ProSafe FS752TP
Productserie
Snelheidsbeperking
Ja
Stapelbaar
Ja
Stroomverbruik
Toetstype
VLAN-aantal
Verbindingsclustering
Verbindingsgateway-spiegeling
Verbindingstechnologie
Bekabeld
Verificatiemethode
TACACS+
Verkochte markten
NL, BE, GB, SE, HR, IE, BG
Webgebaseerd beheer
Werk temperatuurbereik
0 - 50 °C
Werk temperatuurbereik T T
32 - 122 °F
Werkingshoogte
3000 - 3000 m
Werkvochtigheidsbereik
0 - 90%
®